Skip site navigation (1)Skip section navigation (2)
Date:      Sun, 13 Aug 2017 11:48:35 +0200
From:      Bernt Hansson <bah@bananmonarki.se>
To:        John Levine <johnl@iecc.com>, freebsd-questions@freebsd.org
Subject:   Re: python promblems
Message-ID:  <4b9f0f28-6958-8201-24c8-a2dcb6324926@bananmonarki.se>
In-Reply-To: <20170812221936.14633.qmail@ary.lan>
References:  <20170812221936.14633.qmail@ary.lan>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On 2017-08-13 00:19, John Levine wrote:
> In article <0aa880da-5d8c-93cd-678f-c95e2bc13459@bananmonarki.se> you write:
>> Failed to initialize the interactive 3D model view.
>> Please install 'python-gtkglext1' to enable it.
>>
>> pkg info | grep py27:
>>
>> py27-gtkglext-1.1.0_12         Python binding for GtkGLExt
>>
>> What to do now. Pycam was working nice before.
> Try uninstalling the library it and reinstalling it.  That often fixes
> problems due to shared library names or locations changing.
>
>
What library might that be?



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?4b9f0f28-6958-8201-24c8-a2dcb6324926>